Clarification on Chaining Updates and Acrobat 9.3.1

| No Comments

With the release of the 9.3.1 patch for Acrobat and Reader, I’ve gotten another rash of questions about new deployments and patches.

As a supplement to this technote, you’ll need to patch 9.0 in the following sequence to get to 9.3.1. You cannot jump directly to 9.3. Here’s the sequence for Acrobat…

9.0 > 9.1.0 > 9.1.2 > 9.2.0 > 9.3.0 > 9.3.1

If you are deploying Reader, you can download 9.3 and then simply patch that with 9.3.1.